/* CSS document */

body{
font-family:arial,Osaka,sans-serif,verdana, Meiryo;
color:#111;
text-align:center;
background:#f8f8f8;
}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clearfix{ clear:both;}

#wrap_all{
width:800px;
text-align:left;
margin:0 auto;
}

#sitetitle_flame{
text-align:center;
box-shadow:0 0 4px #ccc;
margin-bottom:15px;
}
#sitetitle{

border-bottom: 1px #d9d9d9 solid;
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
}
h1{
width:800px;
margin:0 auto;
padding:7px 0;
text-align:left;
}
h1 a{
display:block;
font-size:25px;
text-decoration:none;
}


#globalnav{
width:26%;
padding:0  0 12px 0;
position:relative;
float:left;
font-size:12px;
}
#globalnav ul{
margin:0 0 10px 0;
background:#fff;
box-shadow:1px 1px 2px #999;
background: -moz-linear-gradient(top, #f9f9f9, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#eee));
background: linear-gradient(top center, #f9f9f9 0%, #eee 100%);
border:#fff solid 1px;
}
#globalnav ul li{
padding:10px 8px;
border-top:#fff solid 1px;
border-bottom:#e9e9e9 solid 1px;
}
#globalnav{
font-size:13px;
}
#nav_list li a{
text-decoration:underline;
}

#main{
width:65%;
padding:25px;
margin:0 0 20px 0;
position:relative;
float:right;
font-size:15px;
line-height:150%;
background:#f9f9f9;
border:solid #fff 2px;
box-shadow:1px 1px 3px #999;
}

h2,
h3,
#main .link_title{
color:#3d0000;
font-size:15px;
padding:7px 5px;
margin:15px 0;
font-weight:bold;
border-radius:4px ;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #ffefe8 35%, #ffe5d2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(35%,#ffefe8), color-stop(100%,#ffe5d2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#ffefe8 35%,#ffe5d2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#ffefe8 35%,#ffe5d2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#ffefe8 35%,#ffe5d2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#ffefe8 35%,#ffe5d2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ffe5d2',GradientType=0 ); /* IE6-9 */
}

#main ul li,
#main p{
line-height:150%;
}

#main .reference li{
line-height:150%;
padding-bottom:3px;
}

.photo01{
border-top: #ffe5d2 solid 2px;
border-bottom: #ffe5d2 solid 2px;
width:100%;
}

#footerarea{
padding:12px;
background:#eee;
font-size:12px;
color:#666;
text-align:center;
}
#footerarea_in{
width:800px;
margin:0 auto;
text-align:left;
}
#footerarea ul li{
line-height:180%;
}
#footerarea .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

